.dataTables_filter, .dataTables_length, .dataTables_info {
    display: none;
}

.tooltip-text {
    visibility: hidden;
    position: absolute;
    z-index: 2;
    width: 200px;
    color: white;
    font-size: 12px;
    background-color: #192733;
    border-radius: 10px;
    padding: 10px 15px 10px 15px;
}

.tooltip-text::before {
    content: "";
    position: absolute;
    transform: rotate(45deg);
    background-color: #192733;
    padding: 5px;
    z-index: 1;
}

.hover-text:hover .tooltip-text {
    visibility: visible;
}

#top {
    top: -30px;
    left: -288%
}

#top::before {
    top: 80%;
    left: 45%;
}

#bottom {
    top: 54px;
    left: -288%;
}

#bottom::before {
    top: -5%;
    left: 45%;
}

#left {
    top: -8px;
    right: 120%;
}

#left::before {
    top: 35%;
    left: 94%;
}

#right {
    top: -8px;
    left: 120%;
}

#right::before {
    top: 35%;
    left: -2%;
}

.hover-text {
    position: relative;
    display: inline-block;
    font-family: Arial;
    text-align: center;
    padding: 5px;
    background: #192733;
    color: white;
    border-radius: 10px;
    cursor: pointer
}

.ui-dialog{
 top: 10% !important;
}

